<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="653741515ad01e46c3da0e45a0091e95">
  <dict>
    <!--2020-05-21 11:44:44.000-->
    <bool key="carrier_cfnrypopup_bool">true</bool>
    <!--2020-05-21 11:38:10.000-->
    <int key="carrier_cfnrytime_int">5</int>
    <!--2020-05-21 14:01:58.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2021-03-23 16:36:00.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
